/* LAURASTAR FONTS */
@font-face {
    font-family: 'LinotypeUnivers';
    src: url('/mobile/fonts/LinotypeUnivers-420Cn.woff');
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
}

@font-face {
    font-family: 'LinotypeUnivers';
    src: url('/mobile/fonts/LinotypeUnivers-620CnBold.woff');
    font-weight: bold;
    font-style: normal;
    font-stretch: condensed;
}

@font-face {
    font-family: 'LinotypeUnivers';
    src: url('/mobile/fonts/LinotypeUnivers-720CnHeavy.woff');
    font-weight: 900;
    font-style: normal;
    font-stretch: condensed;
}

@font-face {
    font-family: 'LinotypeUnivers';
    src: url('/mobile/fonts/LinotypeUnivers-320CnLight.woff');
    font-weight: 100;
    font-style: normal;
    font-stretch: condensed;
}